Bug 133170 - WISH: GNOME/KDE fileselector usage
WISH: GNOME/KDE fileselector usage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-21 21:19 EDT by David Nielsen
Modified: 2008-05-09 13:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 16:00:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2004-09-21 21:20:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.8

Description of problem:
Ximian's OpenOffice release now uses the native fileselectors in GNOME
and KDE, would it be possible to add this patch to the OOo that Fedora
ships, it would make OOo stick out that much less on my GNOME desktop.



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Additional info:
Comment 1 Dan Williams 2004-09-23 03:14:05 EDT
will be in 1.1.2-5, building now
Comment 2 David Nielsen 2004-09-23 05:03:47 EDT
wow... can't ask for more - except a compile error free 7 hours for
your build machine :)

Note You need to log in before you can comment on or make changes to this bug.